Debian Bug report logs - #379022
ITA: atari800 -- Atari emulator for X/curses/SDL

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luk Claes <luk@debian.org>

Date: Thu, 20 Jul 2006 16:33:57 UTC

Severity: normal

Fixed in version atari800/2.0.2-1

Done: Antonin Kral <A.Kral@sh.cvut.cz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379022; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: atari800 -- Atari emulator for X/curses/SDL
Date: Thu, 20 Jul 2006 18:27:36 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of atari800, Martin Albert <ma@debian.org>
Martin Albert <ma@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: atari800
Binary: atari800
Version: 1.3.2-1
Priority: optional
Section: contrib/otherosfs
Maintainer: Martin Albert <ma@debian.org>
Build-Depends: xlibs-dev, libsdl1.2-dev, libncurses-dev, zlib1g-dev
Architecture: any
Standards-Version: 3.1.1.1
Format: 1.0
Directory: pool/contrib/a/atari800
Files:
 f14be824eb868c3f4205b0aa57f6b9e2 595 atari800_1.3.2-1.dsc
 8fcd251a3757270c02519ad7b86b7caa 998541 atari800_1.3.2.orig.tar.gz
 bd7e1937576c88f59713807aeb0c2ee2 6870 atari800_1.3.2-1.diff.gz

Package: atari800
Binary: atari800
Version: 1.3.2-1
Priority: optional
Section: contrib/otherosfs
Maintainer: Martin Albert <ma@debian.org>
Build-Depends: xlibs-dev, libsdl1.2-dev, libncurses-dev, zlib1g-dev
Architecture: any
Standards-Version: 3.1.1.1
Format: 1.0
Directory: pool/contrib/a/atari800
Files:
 f14be824eb868c3f4205b0aa57f6b9e2 595 atari800_1.3.2-1.dsc
 8fcd251a3757270c02519ad7b86b7caa 998541 atari800_1.3.2.orig.tar.gz
 bd7e1937576c88f59713807aeb0c2ee2 6870 atari800_1.3.2-1.diff.gz

Package: atari800
Priority: optional
Section: contrib/otherosfs
Installed-Size: 2020
Maintainer: Martin Albert <ma@debian.org>
Architecture: ia64
Version: 1.3.2-1
Depends: libc6.1 (>= 2.3.2.ds1-4), libncurses5 (>= 5.3.20030510-1),
libsdl1.2debian (>> 1.2.6-0), libx11-6 | xlibs (>> 4.1.0), zlib1g (>=
1:1.2.1)
Filename: pool/contrib/a/atari800/atari800_1.3.2-1_ia64.deb
Size: 850028
MD5sum: d709336981f2b40458375460b2a2daf8
Description: Atari emulator for X/curses/SDL
 This is an Atari emulator that can use X, plain curses or SDL.
 It can emulate the Atari 800, 800XL, 130XE, and 5200 systems.
 .
 The Atari Operating System ROMs are not available with this package, due to
 copyright. You'll have to either make copies of them from an old Atari
 computer, or see README.Debian for other ways to obtain them.

Package: atari800
Priority: optional
Section: contrib/otherosfs
Installed-Size: 2020
Maintainer: Martin Albert <ma@debian.org>
Architecture: ia64
Version: 1.3.2-1
Depends: libc6.1 (>= 2.3.2.ds1-4), libncurses5 (>= 5.3.20030510-1),
libsdl1.2debian (>> 1.2.6-0), libx11-6 | xlibs (>> 4.1.0), zlib1g (>=
1:1.2.1)
Filename: pool/contrib/a/atari800/atari800_1.3.2-1_ia64.deb
Size: 850028
MD5sum: d709336981f2b40458375460b2a2daf8
Description: Atari emulator for X/curses/SDL
 This is an Atari emulator that can use X, plain curses or SDL.
 It can emulate the Atari 800, 800XL, 130XE, and 5200 systems.
 .
 The Atari Operating System ROMs are not available with this package, due to
 copyright. You'll have to either make copies of them from an old Atari
 computer, or see README.Debian for other ways to obtain them.

-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

[signature.asc (application/pgp-signature, attachment)]

Changed Bug title. Request was from Antonin Kral <A.Kral@sh.cvut.cz> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Antonin Kral <A.Kral@sh.cvut.cz>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 379022-close@bugs.debian.org (full text, mbox):

From: Antonin Kral <A.Kral@sh.cvut.cz>
To: 379022-close@bugs.debian.org
Subject: Bug#379022: fixed in atari800 2.0.2-1
Date: Sun, 01 Oct 2006 05:32:03 -0700
Source: atari800
Source-Version: 2.0.2-1

We believe that the bug you reported is fixed in the latest version of
atari800, which is due to be installed in the Debian FTP archive:

atari800_2.0.2-1.diff.gz
  to pool/contrib/a/atari800/atari800_2.0.2-1.diff.gz
atari800_2.0.2-1.dsc
  to pool/contrib/a/atari800/atari800_2.0.2-1.dsc
atari800_2.0.2-1_i386.deb
  to pool/contrib/a/atari800/atari800_2.0.2-1_i386.deb
atari800_2.0.2.orig.tar.gz
  to pool/contrib/a/atari800/atari800_2.0.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379022@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Antonin Kral <A.Kral@sh.cvut.cz> (supplier of updated atari800 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 01 Oct 2006 13:59:59 +0200
Source: atari800
Binary: atari800
Architecture: source i386
Version: 2.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Antonin Kral <A.Kral@sh.cvut.cz>
Changed-By: Antonin Kral <A.Kral@sh.cvut.cz>
Description: 
 atari800   - Atari emulator for X/curses/SDL
Closes: 288543 379022
Changes: 
 atari800 (2.0.2-1) unstable; urgency=low
 .
   * New upstream source. Closes: #288543
   * Updated atari800.cfg example config file.
   * Package addopted, Closes: #379022
Files: 
 324b602d2b4053692889a90df2f9e8c7 630 contrib/otherosfs optional atari800_2.0.2-1.dsc
 e38eb8152d29a9d6035e659bd1ad9986 981676 contrib/otherosfs optional atari800_2.0.2.orig.tar.gz
 8d51622f78f5c5cf670b66567ce22f00 5947 contrib/otherosfs optional atari800_2.0.2-1.diff.gz
 31fff148c23ab9aff7c99b7cdc9dbd08 466840 contrib/otherosfs optional atari800_2.0.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFFH7A0luuhBRvyMFoRAgFHAJ0aeuhNJvkl30nVsqV0ca4gFF6pjwCeIlWq
4Eskv7kEoOY552DgjNWrDzE=
=ncQr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:02:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:32:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.